type: prog

uuid: 00009103-0f13-0524-2022-100600000001

titre: Les manipulations des chaines de caractères - la longueur

niveau: Débutant

description: Apprendre à calculer la longueur d'une chaine de caractères.

énoncé: |
  La variable `UneChaine` contient une chaine de caractères.  Qu'est-ce qu'une chaine de caractères?  Tout simplement une suite de caractères comme vous lisez présentement à l'écran: un mot, une phrase, un mot de passe, voilà des exemples de chaines de caractères.

  À faire :

  1. Compléter script pour afficher la longueur d'une chaine de caractères.
  2. Exécuter le script et corriger les erreurs s'il y a lieu.

ébauches:
    powershell: !include exec.powershell

rétroactions:
    positive: Bravo! tu as réussi à calculer la longueur d'une chaine de caractères!
    négative: Une recherche web avec les mots clés `PowerShell` et `manipulation de chaines de caractères` t'aidera à réussir cet exercice.

tests: !include tests.yml

auteur: Gilles Lacasse
licence: 2022 CC-BY-SA
